THREAD: Firmware Install Issue Error (80029CCA) HELP ASAP!
  1. 09-17-2013, 07:05 PM
    iCSx--'s Avatar
    iCSx--
    Save Point
    iCSx--'s Avatar
    iCSx--
    Save Point
    8
    Posts
    2
    Reputation
    Aug 2013
    NextGenUpdate
    Hey i just downgraded from 4.21 ita dex to 3.55.3 (i believe) from rebug. and now when ever i try and install any firmware it just says they are all corrupted, this is all happening cause i wanna play gta 5 on my ps3 but it said i had to be on 4.40 or high so, if anybody can help me with my problem please reply to this AS SOON AS POSSIBLE :(
  2. 09-17-2013, 07:08 PM
    JackMods-'s Avatar
    JackMods-
    Can’t trickshot me!
    JackMods-'s Avatar
    JackMods-
    Can’t trickshot me!
    377
    Posts
    3,217
    Reputation
    Dec 2012
    NextGenUpdate
    Update it :|
  3. 09-17-2013, 07:10 PM
    iCSx--'s Avatar
    iCSx--
    Save Point
    iCSx--'s Avatar
    iCSx--
    Save Point
    8
    Posts
    2
    Reputation
    Aug 2013
    NextGenUpdate
    Originally Posted by JxckMods View Post
    Update it :|




    that is what i am trying to do Not Happy or Sad but anytime i try instal any other firmware (4.46.1 REX ) or Lite it says the data is corrupted with that error :FML:
  4. 09-17-2013, 08:06 PM
    Sticky's Avatar
    Sticky
    Mary J Wannnnna
    Sticky's Avatar
    Sticky
    Mary J Wannnnna
    574
    Posts
    16,961
    Reputation
    Mar 2013
    NextGenUpdate
    Make sure Q&A toggle is on
  5. 09-17-2013, 11:17 PM
    10
    Posts
    150
    Reputation
    Apr 2012
    NextGenUpdate
    first did you downgrade using REBUG 3.55.4 '999' DOWNGRADER if so your in luck my fix is install the rebug 3.55.4 downgrader if you haven't so. next download PS3UPDAT_DEX_441.1 which is for firmwares 4.41 and higher it should install with no problem. after the update is done your pkg file installer will be gone but you'll still be jailbroken either way you'll get then back when you update to 4.46. after the update what you do is install REBUG 4.46.1 D-REX EDITION which should bring you back to 4.46.1... you'll be able to play gta 5. cheers hope it works for you Happy reply back let me know if it works.

    if you did not downgrade here - You must login or register to view this content.

    unknown 4.41 dex update - You must login or register to view this content.

    REBUG 4.46.1 D-REX EDITION - You must login or register to view this content.
  6. The Following 4 Users Say Thank You to Henry Guevara For This Useful Post:

    , , ,

  7. 09-17-2013, 11:29 PM
    10
    Posts
    150
    Reputation
    Apr 2012
    NextGenUpdate
    first of all you'll need to be in the 3.55.3 like how you said you downgrade so your good on that.
    second this is my fix download unknown 4.41 dex update this update will remove your pkg file installer but don't worry jailbreak will still be there. so you'll go straight into updating to 4.46.1_D-REX which is what you'll need to get back to the latest update. after the update you'll have everything back and be back in 4.46.1_D-REX dex you'll be able to play gta 5.

    link for downgrader if you haven't downgrade-
    You must login or register to view this content.

    link to unknown 4.41 dex update
    You must login or register to view this content.

    later update to 4.46.1_D-REX dex
    You must login or register to view this content.

    i tested this my self cause i was in the same problem you had. had to figure it out myself.

    cheers.. Good luck let me know how it goes..

    PLEASE CLLICK THANKS....
    Last edited by Henry Guevara ; 09-17-2013 at 11:38 PM.

  8. The Following 3 Users Say Thank You to Henry Guevara For This Useful Post:

    , ,

  9. 08-11-2014, 09:03 PM
    PascalMoDz's Avatar
    PascalMoDz
    Save Point
    PascalMoDz's Avatar
    PascalMoDz
    Save Point
    8
    Posts
    10
    Reputation
    Apr 2014
    NextGenUpdate
    i can't downgrade with 999 DOWNGRADER :(
  10. 10-03-2014, 03:22 AM
    1
    Posts
    10
    Reputation
    Oct 2014
    NextGenUpdate
    your a beast Upside Down Happy
  11. 11-15-2014, 02:06 PM
    Buzzkil's Avatar
    Buzzkil
    Guest
    Buzzkil's Avatar
    Buzzkil
    Guest
    n/a
    Posts
    n/a
    Reputation
    Once upon a time...
    NextGenUpdate
    I tried it but it just says error 80029CCA. Please help.
  12. 12-03-2014, 08:20 PM
    n/a
    Posts
    n/a
    Reputation
    Once upon a time...
    NextGenUpdate
    i am on version 4.66, how do i downgrade to get a jailbreak?